/booksList flipbooks
Returns the workspace flipbooks, newest first. The collection is cursor-paginated.
Parameters
| Parameter | Type | Details |
|---|---|---|
| filter[status] | string query | publishdraftschedule |
| filter[name] | string query | max 255 chars |
| sort | string query | name-namecreated_at-created_atupdated_at-updated_atstatus-status |
| cursor | string query | — |
| limit | integer query | 1–200 |
Response 200
| Field | Type | Details |
|---|---|---|
| datareq | object[] | — |
| data.batch_id | string | — |
| data.created_at | string | format: date-time |
| data.description | string | — |
| data.embed_code | string | — |
| data.external_catalog_id | integer | — |
| data.idreq | integer | — |
| data.namereq | string | — |
| data.page_countreq | integer | — |
| data.preview_url | string | — |
| data.published_date | string | — |
| data.random_idreq | string | — |
curl https://app.flipbooker.com/api/v1/books \
-H "Authorization: Bearer $FLIPBOOKER_API_KEY"